Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
kde-apps/kde4-l10n[-minimal(-)] is blocking */solid-5.14.0
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Installing Gentoo
View previous topic :: View next topic  
Author Message
as.gentoo
Guru
Guru


Joined: 07 Aug 2004
Posts: 318

PostPosted: Wed Sep 30, 2015 7:01 pm    Post subject: kde-apps/kde4-l10n[-minimal(-)] is blocking */solid-5.14.0 Reply with quote

Code:
[blocks B      ] kde-apps/kde4-l10n[-minimal(-)] ("kde-apps/kde4-l10n[-minimal(-)]" is blocking kde-frameworks/kiconthemes-5.14.0, kde-frameworks/solid-5.14.0 ... ... ...
Why does this happen? If I understood right, gentoo makes KDE4 and KDE5 coexist on the same system.

Code:
[blocks B      ] kde-apps/kdesu[handbook] ("kde-apps/kdesu[handbook]" is blocking kde-plasma/kde-cli-tools-5.4.1)
kdesu blocks kde-cli-tools - why?
I'd like my world update to succeed. Got no clue which package I have to mask or unmerge in order to make that happen.
How to I solve this?


The whole output:
Code:
[ebuild     U  ] kde-frameworks/extra-cmake-modules-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-doc {-test}" 132 KiB
[ebuild     U  ] kde-frameworks/kcoreaddons-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc (-fam) nls {-test}" 296 KiB
[ebuild     U  ] kde-frameworks/kconfig-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc nls {-test}" 218 KiB
[ebuild     U  ] kde-frameworks/ki18n-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc {-test}" 580 KiB
[ebuild     U  ] kde-frameworks/kwidgetsaddons-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc nls {-test}" 2,080 KiB
[ebuild     U  ] kde-frameworks/kwindowsystem-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="X -debug -doc nls {-test}" 160 KiB
[ebuild     U  ] kde-frameworks/kdbusaddons-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="X -debug -doc nls {-test}" 33 KiB
[ebuild     U  ] kde-frameworks/kitemviews-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc nls {-test}" 73 KiB
[ebuild     U  ] kde-frameworks/kcodecs-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc nls {-test}" 211 KiB
[ebuild     U  ] kde-frameworks/kguiaddons-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc {-test}" 39 KiB
[ebuild     U  ] kde-frameworks/karchive-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="bzip2 -debug -doc lzma {-test}" 106 KiB
[ebuild     U  ] kde-frameworks/solid-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc nls {-test}" 260 KiB
[ebuild     U  ] kde-frameworks/sonnet-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="aspell -debug -doc -hunspell nls {-test}" 272 KiB
[ebuild     U  ] kde-frameworks/kitemmodels-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc {-test}" 375 KiB
[ebuild     U  ] kde-frameworks/kcrash-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="X -debug -doc nls {-test}" 20 KiB
[ebuild     U  ] kde-frameworks/kdoctools-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc {-test}" 399 KiB
[ebuild     U  ] kde-frameworks/kcompletion-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc nls {-test}" 114 KiB
[ebuild     U  ] kde-frameworks/kjobwidgets-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="X -debug -doc nls {-test}" 87 KiB
[ebuild  N     ] kde-frameworks/kpty-5.14.0:5/5.14::gentoo  USE="-debug -doc {-test}" 56 KiB
[ebuild     U  ] kde-frameworks/kunitconversion-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc {-test}" 606 KiB
[ebuild     U  ] kde-frameworks/kservice-5.14.3:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc {-test}" 261 KiB
[ebuild     U  ] kde-frameworks/kglobalaccel-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc nls {-test}" 80 KiB
[ebuild  N     ] kde-frameworks/kpackage-5.14.0:5/5.14::gentoo  USE="-debug -doc {-test}" 97 KiB
[ebuild     U  ] kde-frameworks/kdesignerplugin-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -designer -doc nls -webkit" 85 KiB
[ebuild  N     ] kde-frameworks/kdesu-5.14.0:5/5.14::gentoo  USE="X -debug -doc" 43 KiB
[ebuild     U  ] kde-frameworks/kemoticons-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc {-test}" 93 KiB
[ebuild     U  ] kde-frameworks/kauth-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc nls (policykit) {-test}" 81 KiB
[ebuild     U  ] kde-frameworks/kconfigwidgets-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc {-test}" 351 KiB
[ebuild     U  ] kde-frameworks/kiconthemes-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc {-test}" 192 KiB
[ebuild     U  ] kde-frameworks/ktextwidgets-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc {-test}" 299 KiB
[ebuild     U  ] kde-frameworks/kxmlgui-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-attica -debug -doc {-test}" 843 KiB
[ebuild     U  ] kde-frameworks/kbookmarks-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc nls {-test}" 113 KiB
[ebuild     U  ] kde-frameworks/knotifications-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="X dbus -debug -doc nls" 91 KiB
[ebuild     U  ] kde-frameworks/kwallet-5.14.0:5/5.14::gentoo [5.13.0-r1:5/5.13::gentoo] USE="-debug -doc (-gpg) {-test}" 278 KiB
[ebuild     U  ] kde-apps/ksystemlog-15.08.1:4/15.08::gentoo [15.08.0:4/15.08::gentoo] USE="(-aqua) -debug handbook {-test}" 373 KiB
[ebuild     U  ] kde-apps/kgpg-15.08.1:4/15.08::gentoo [4.14.3-r1:4/4.14::gentoo] USE="(-aqua) -debug handbook (-selinux)" 792 KiB
[ebuild     U  ] kde-frameworks/kio-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="X acl -debug -doc -kerberos {-test}" 2,782 KiB
[ebuild     U  ] kde-frameworks/kinit-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="caps -debug -doc" 115 KiB
[ebuild     U  ] kde-frameworks/kded-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc" 36 KiB
[ebuild  N     ] kde-frameworks/kdeclarative-5.14.0:5/5.14::gentoo  USE="-debug -doc" 161 KiB
[ebuild     U  ] kde-frameworks/kparts-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="-debug -doc {-test}" 151 KiB
[ebuild     U  ] kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo [5.13.0:5/5.13::gentoo] USE="X -debug -doc {-test}" 3,128 KiB
[ebuild  N     ] kde-frameworks/kcmutils-5.14.0:5/5.14::gentoo  USE="-debug -doc {-test}" 230 KiB
[ebuild  N     ] kde-plasma/kde-cli-tools-5.4.1:5::gentoo  USE="X -debug handbook {-test}" 474 KiB
[ebuild     U  ] kde-apps/kde4-l10n-15.08.1:4/15.08::gentoo [15.08.0-r1:4/15.08::gentoo] USE="(-aqua) handbook -minimal" LINGUAS="-ar -bg -bs -ca -ca@valencia -cs -da de -el -en_GB -eo es -et -eu -fa -fi -fr -ga -gl -he -hi -hr hu -ia -id -is -it -ja -kk -km -ko -lt -lv -mr -nb -nds -nl -nn -pa -pl -pt pt_BR -ro -ru -sk -sl -sr -sv -tr -ug -uk -wa -zh_CN -zh_TW" 76,767 KiB
[ebuild     U  ] kde-apps/kmix-15.08.1:5::gentoo [15.08.0:5::gentoo] USE="alsa -debug pulseaudio" 380 KiB
[blocks B      ] kde-apps/kdesu[handbook] ("kde-apps/kdesu[handbook]" is blocking kde-plasma/kde-cli-tools-5.4.1)
[blocks B      ] kde-apps/kde4-l10n[-minimal(-)] ("kde-apps/kde4-l10n[-minimal(-)]" is blocking kde-frameworks/kiconthemes-5.14.0, kde-frameworks/solid-5.14.0, kde-frameworks/kpty-5.14.0, kde-frameworks/kdesu-5.14.0, kde-frameworks/kcmutils-5.14.0, kde-frameworks/ktextwidgets-5.13.0, kde-frameworks/kcrash-5.14.0, kde-frameworks/kparts-5.13.0, kde-frameworks/kjobwidgets-5.13.0, kde-frameworks/kunitconversion-5.14.0, kde-frameworks/kwallet-5.13.0-r1, kde-frameworks/kservice-5.13.0, kde-frameworks/kguiaddons-5.14.0, kde-frameworks/kinit-5.14.0, kde-frameworks/kservice-5.14.3, kde-frameworks/kauth-5.14.0, kde-frameworks/solid-5.13.0, kde-frameworks/kcoreaddons-5.14.0, kde-frameworks/kpackage-5.14.0, kde-frameworks/kded-5.14.0, kde-frameworks/kxmlgui-5.13.0, kde-frameworks/kdbusaddons-5.14.0, kde-frameworks/kcodecs-5.14.0, kde-frameworks/kitemviews-5.14.0, kde-frameworks/kio-5.13.0, kde-frameworks/sonnet-5.14.0, kde-frameworks/kxmlgui-5.14.0, kde-frameworks/sonnet-5.13.0, kde-frameworks/kglobalaccel-5.14.0, kde-frameworks/kbookmarks-5.14.0, kde-frameworks/kded-5.13.0, kde-frameworks/kconfigwidgets-5.14.0, kde-frameworks/kwindowsystem-5.14.0, kde-frameworks/kio-5.14.0, kde-frameworks/kdesignerplugin-5.14.0, kde-frameworks/ki18n-5.14.0, kde-frameworks/kemoticons-5.14.0, kde-frameworks/kinit-5.13.0, kde-frameworks/kcompletion-5.13.0, kde-frameworks/kparts-5.14.0, kde-frameworks/kdoctools-5.14.0, kde-frameworks/kdesignerplugin-5.13.0, kde-frameworks/kconfig-5.14.0, kde-frameworks/kjobwidgets-5.14.0, kde-frameworks/kdeclarative-5.14.0, kde-frameworks/ktextwidgets-5.14.0, kde-plasma/kde-cli-tools-5.4.1, kde-frameworks/kbookmarks-5.13.0, kde-frameworks/kglobalaccel-5.13.0, kde-frameworks/kitemmodels-5.13.0, kde-frameworks/kdelibs4support-5.13.0, kde-frameworks/kwallet-5.14.0, kde-frameworks/kwidgetsaddons-5.14.0, kde-frameworks/karchive-5.14.0, kde-frameworks/kdelibs4support-5.14.0, kde-frameworks/kunitconversion-5.13.0, kde-frameworks/kitemmodels-5.14.0, kde-frameworks/kcompletion-5.14.0, kde-frameworks/kemoticons-5.13.0, kde-frameworks/knotifications-5.14.0)

Total: 47 packages (41 upgrades, 6 new), Size of downloads: 95,819 KiB
Conflict: 2 blocks (2 unsatisfied)

 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  (kde-frameworks/kglobalaccel-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kglobalaccel-5.14 required by (kde-frameworks/kdeclarative-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kglobalaccel-5.14.0:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kglobalaccel-5.14 required by (kde-frameworks/kxmlgui-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kglobalaccel-5.14 required by (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kxmlgui-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kxmlgui-5.14.0:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kxmlgui-5.14 required by (kde-frameworks/kio-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kxmlgui-5.14 required by (kde-frameworks/kparts-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kxmlgui-5.14 required by (kde-frameworks/kcmutils-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kxmlgui-5.14 required by (kde-frameworks/kbookmarks-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kxmlgui-5.14 required by (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kdbusaddons-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kdbusaddons-5.14.0:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdbusaddons-5.14 required by (kde-frameworks/kservice-5.14.3:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdbusaddons-5.14 required by (kde-frameworks/kded-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdbusaddons-5.14 required by (kde-frameworks/kwallet-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdbusaddons-5.14 required by (kde-frameworks/kio-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdbusaddons-5.13.0:5 required by (kde-plasma/polkit-kde-agent-5.4.0:5/5::gentoo, installed)
    >=kde-frameworks/kdbusaddons-5.14 required by (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdbusaddons-5.14 required by (kde-frameworks/kglobalaccel-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kcoreaddons-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kwallet-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kinit-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kdesignerplugin-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kservice-5.14.3:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kjobwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kdesu-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kparts-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kemoticons-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14.0:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kdeclarative-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kcmutils-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/ktextwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kbookmarks-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kpty-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kio-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kded-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kpackage-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.13.0:5 required by (kde-plasma/polkit-kde-agent-5.4.0:5/5::gentoo, installed)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kauth-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kglobalaccel-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kconfigwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14.0:5 required by (kde-plasma/kde-cli-tools-5.4.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/knotifications-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kcrash-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kiconthemes-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.14 required by (kde-frameworks/kxmlgui-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kiconthemes-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kiconthemes-5.14 required by (kde-frameworks/kwallet-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.14 required by (kde-frameworks/kdeclarative-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.14 required by (kde-frameworks/ktextwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.14 required by (kde-frameworks/kcmutils-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.14.0:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.13.0:5 required by (kde-plasma/polkit-kde-agent-5.4.0:5/5::gentoo, installed)
    >=kde-frameworks/kiconthemes-5.14 required by (kde-frameworks/kparts-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.14 required by (kde-frameworks/kio-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.14 required by (kde-frameworks/kbookmarks-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.14 required by (kde-frameworks/kxmlgui-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.14 required by (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.14.0:5 required by (kde-plasma/kde-cli-tools-5.4.1:5/5::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kcrash-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kcrash-5.14 required by (kde-frameworks/kservice-5.14.3:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcrash-5.13.0:5 required by (kde-plasma/polkit-kde-agent-5.4.0:5/5::gentoo, installed)
    >=kde-frameworks/kcrash-5.14 required by (kde-frameworks/kinit-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcrash-5.14 required by (kde-frameworks/kded-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcrash-5.14 required by (kde-frameworks/kglobalaccel-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcrash-5.14 required by (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kcompletion-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kcompletion-5.14 required by (kde-frameworks/ktextwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcompletion-5.14.0:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcompletion-5.14 required by (kde-frameworks/kio-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcompletion-5.14 required by (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcompletion-5.14.0:5 required by (kde-plasma/kde-cli-tools-5.4.1:5/5::gentoo, ebuild scheduled for merge)

  (kde-plasma/kde-cli-tools-5.4.1:5/5::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-plasma/kde-cli-tools-5.4.1:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kwindowsystem-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kwindowsystem-5.14.0:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.14 required by (kde-frameworks/ktextwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.14 required by (kde-frameworks/kio-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.14 required by (kde-frameworks/kinit-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.14 required by (kde-frameworks/kwallet-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.14 required by (kde-frameworks/kdeclarative-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.13.0:5 required by (kde-plasma/polkit-kde-agent-5.4.0:5/5::gentoo, installed)
    >=kde-frameworks/kwindowsystem-5.14.0:5 required by (kde-plasma/kde-cli-tools-5.4.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.14 required by (kde-frameworks/kcrash-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.14 required by (kde-frameworks/knotifications-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.14 required by (kde-frameworks/kxmlgui-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.14 required by (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.14[X] required by (kde-frameworks/kglobalaccel-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kconfig-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kpackage-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kdesu-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kdesignerplugin-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kdeclarative-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kinit-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14.0:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kservice-5.14.3:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kded-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kcmutils-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/ktextwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kemoticons-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kparts-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kwallet-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kbookmarks-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kio-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kglobalaccel-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kconfigwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kxmlgui-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/knotifications-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14.0:5 required by (kde-plasma/kde-cli-tools-5.4.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kiconthemes-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.14 required by (kde-frameworks/kcompletion-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)

  (kde-frameworks/knotifications-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/knotifications-5.14 required by (kde-frameworks/kio-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/knotifications-5.14 required by (kde-frameworks/kwallet-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/knotifications-5.13.0:5 required by (kde-plasma/polkit-kde-agent-5.4.0:5/5::gentoo, installed)
    >=kde-frameworks/knotifications-5.14.0:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/knotifications-5.14 required by (kde-frameworks/kparts-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/knotifications-5.14 required by (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)

  (kde-apps/kdesu-15.08.0:4/15.08::gentoo, installed) pulled in by
    >=kde-apps/kdesu-4.14.3:4[aqua=] (>=kde-apps/kdesu-4.14.3:4[-aqua]) required by (kde-apps/kdebase-runtime-meta-4.14.3:4/4::gentoo, installed)
    >=kde-apps/kdesu-4.14.3:4[aqua=] (>=kde-apps/kdesu-4.14.3:4[-aqua]) required by (kde-base/khelpcenter-4.14.3:4/4.14::gentoo, installed)
    >=kde-apps/kdesu-4.14.3:4[aqua=] (>=kde-apps/kdesu-4.14.3:4[-aqua]) required by (kde-apps/kdepasswd-15.08.0:4/15.08::gentoo, installed)

  (kde-frameworks/ki18n-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kio-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14.0:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.13.0:5 required by (kde-plasma/polkit-kde-agent-5.4.0:5/5::gentoo, installed)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kcmutils-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kpackage-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kdesu-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kservice-5.14.3:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/ktextwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kpty-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kunitconversion-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kwallet-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kdeclarative-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kinit-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kparts-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kiconthemes-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14.0:5 required by (kde-plasma/kde-cli-tools-5.4.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kconfigwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.14 required by (kde-frameworks/kxmlgui-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kdelibs4support-5.14.0:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdelibs4support-5.14.0:5 required by (kde-plasma/kde-cli-tools-5.4.1:5/5::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kwidgetsaddons-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kwidgetsaddons-5.14 required by (kde-frameworks/kparts-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.14.0:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.14 required by (kde-frameworks/kcmutils-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.13.0:5 required by (kde-plasma/polkit-kde-agent-5.4.0:5/5::gentoo, installed)
    >=kde-frameworks/kwidgetsaddons-5.14 required by (kde-frameworks/kjobwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.14 required by (kde-frameworks/kdeclarative-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.14 required by (kde-frameworks/ktextwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.14 required by (kde-frameworks/kio-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.14 required by (kde-frameworks/kbookmarks-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.14 required by (kde-frameworks/kwallet-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.14 required by (kde-frameworks/kconfigwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.14 required by (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.14 required by (kde-frameworks/kxmlgui-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.14 required by (kde-frameworks/kcompletion-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.14 required by (kde-frameworks/kiconthemes-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.14.0:5 required by (kde-plasma/kde-cli-tools-5.4.1:5/5::gentoo, ebuild scheduled for merge)

  (kde-apps/kde4-l10n-15.08.1:4/15.08::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_es(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_es(+)]) required by (app-office/kmymoney-4.7.2:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (app-office/kmymoney-4.7.2:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.14.3:4[aqua=] (>=kde-apps/kde4-l10n-4.14.3:4[-aqua]) required by (kde-base/kdepim-meta-4.14.10:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (media-video/kplayer-0.7.2-r1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_hu(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_hu(+)]) required by (kde-misc/kde-gtk-config-2.2.1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_hu(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_hu(+)]) required by (kde-misc/kscreen-1.0.71_p20150824:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_pt_BR(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_pt_BR(+)]) required by (kde-misc/kde-gtk-config-2.2.1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_es(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_es(+)]) required by (app-cdr/k3b-2.0.3-r2:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (kde-misc/customizable-weather-1.12.0:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_es(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_es(+)]) required by (kde-misc/customizable-weather-1.12.0:4/4::gentoo, installed)
    kde-apps/kde4-l10n required by @selected
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_hu(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_hu(+)]) required by (dev-util/kdevelop-4.7.1-r1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_pt_BR(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_pt_BR(+)]) required by (dev-util/kdevplatform-1.7.1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_hu(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_hu(+)]) required by (kde-misc/customizable-weather-1.12.0:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_es(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_es(+)]) required by (dev-util/kdevelop-4.7.1-r1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (dev-util/kdevplatform-1.7.1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_es(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_es(+)]) required by (kde-misc/kscreen-1.0.71_p20150824:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_es(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_es(+)]) required by (dev-util/kdevelop-python-1.7.1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (kde-misc/kde-gtk-config-2.2.1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (dev-util/kdevelop-python-1.7.1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_es(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_es(+)]) required by (media-video/kplayer-0.7.2-r1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_es(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_es(+)]) required by (kde-misc/kde-gtk-config-2.2.1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (kde-misc/skanlite-1.1-r1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_pt_BR(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_pt_BR(+)]) required by (kde-misc/kscreen-1.0.71_p20150824:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (dev-util/kdbg-2.5.5:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (dev-util/kdevelop-4.7.1-r1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_pt_BR(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_pt_BR(+)]) required by (media-video/kplayer-0.7.2-r1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_pt_BR(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_pt_BR(+)]) required by (kde-misc/skanlite-1.1-r1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_hu(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_hu(+)]) required by (app-cdr/k3b-2.0.3-r2:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_es(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_es(+)]) required by (dev-util/kdbg-2.5.5:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_pt_BR(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_pt_BR(+)]) required by (app-cdr/k3b-2.0.3-r2:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_pt_BR(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_pt_BR(+)]) required by (dev-util/kdevelop-4.7.1-r1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_hu(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_hu(+)]) required by (kde-misc/skanlite-1.1-r1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_hu(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_hu(+)]) required by (app-office/kmymoney-4.7.2:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_es(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_es(+)]) required by (kde-misc/skanlite-1.1-r1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_pt_BR(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_pt_BR(+)]) required by (app-office/kmymoney-4.7.2:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_hu(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_hu(+)]) required by (dev-util/kdbg-2.5.5:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_pt_BR(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_pt_BR(+)]) required by (dev-util/kdevelop-python-1.7.1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (kde-misc/kscreen-1.0.71_p20150824:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (app-cdr/k3b-2.0.3-r2:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_es(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_es(+)]) required by (dev-util/kdevplatform-1.7.1:4/4::gentoo, installed)

  (kde-frameworks/kconfigwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kconfigwidgets-5.14 required by (kde-frameworks/kbookmarks-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.14.0:5 required by (kde-apps/kmix-15.08.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.14 required by (kde-frameworks/kio-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.14 required by (kde-frameworks/ktextwidgets-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.14 required by (kde-frameworks/kcmutils-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.14 required by (kde-frameworks/kxmlgui-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.14 required by (kde-frameworks/kdelibs4support-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.14.0:5 required by (kde-plasma/kde-cli-tools-5.4.1:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.14 required by (kde-frameworks/kiconthemes-5.14.0:5/5.14::gentoo, ebuild scheduled for merge)


For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

https://wiki.gentoo.org/wiki/Handbook:X86/Working/Portage#Blocked_packages
Back to top
View user's profile Send private message
bec
Apprentice
Apprentice


Joined: 30 Sep 2004
Posts: 218
Location: Cali - Colombia

PostPosted: Wed Sep 30, 2015 10:24 pm    Post subject: Reply with quote

For Gentoo the coexistence between kde 4 and 5 means:

1) You use plasma4 as desktop and some kde 5 applications

XOR

2) You use plasma5 as desktop and some kde 4 applications
_________________
abe
Back to top
View user's profile Send private message
as.gentoo
Guru
Guru


Joined: 07 Aug 2004
Posts: 318

PostPosted: Thu Oct 01, 2015 11:30 am    Post subject: Reply with quote

bec wrote:
For Gentoo the coexistence between kde 4 and 5 means:

1) You use plasma4 as desktop and some kde 5 applications

XOR

2) You use plasma5 as desktop and some kde 4 applications

Ok, good to know.

Code:
$> eix plasma-workspace$ | grep -iE 'installed'
     Installed versions:  Version:   4.11.22(4)
$>
$> eselect profile list | grep \*
  [6]   default/linux/amd64/13.0/desktop/kde *
So it's plasma4 and I'd like to keep it. What shall I do then? Mask kde-frameworks/* ?

https://wiki.gentoo.org/wiki/KDE#Profile wrote:
[...]
[6] default/linux/amd64/13.0/desktop/kde
[8] default/linux/amd64/13.0/desktop/plasma
[...]
For Plasma 5 desktop environment choose desktop/plasma
I think that choosing the profile should be the only thing you have to do, no manual unmasking/unmerging...
What am I missing?
Back to top
View user's profile Send private message
bec
Apprentice
Apprentice


Joined: 30 Sep 2004
Posts: 218
Location: Cali - Colombia

PostPosted: Thu Oct 01, 2015 2:08 pm    Post subject: Reply with quote

Actually, Gentoo's policy is the same KDE advocates: plasma 4 and 5 are exclusive.

You could mask kde-apps/*, or one by one.

My file is /etc/portage/package.mask/kdepKDE4

Code:

>=kde-apps/kde4-l10n-15.08.0
>=kde-apps/kdenlive-15.08.0
>=kde-apps/kmix-15.08.0
>=kde-apps/krdc-15.08.0
>=kde-apps/oxygen-icons-15.04.3
>=net-irc/konversation-1.6
>=kde-apps/kfmclient-15.08.0
>=kde-apps/kdesu-15.08.0
>=kde-apps/knotify-15.08.0
>=kde-apps/libkonq-15.08.0
>=kde-apps/kcmshell-15.08.0
>=kde-apps/kdialog-15.08.0
>=kde-apps/kurifilter-plugins-15.08.0
>=kde-apps/kreadconfig-15.08.0
>=kde-apps/kioclient-15.08.0
>=kde-apps/zeroconf-ioslave-15.08.0
>=kde-apps/phonon-kde-15.08.0
>=kde-apps/kde-base-artwork-15.08.0
>=kde-apps/solid-runtime-15.08.0
>=kde-apps/plasma-runtime-15.08.0
>=kde-apps/kdebase-data-15.08.0
>=kde-apps/kpasswdserver-15.08.0
>=kde-apps/kuiserver-15.08.0
>=kde-apps/kdebase-desktoptheme-15.08.0
>=kde-apps/kimgio-15.08.0
>=kde-apps/knewstuff-15.08.0
>=kde-apps/kquitapp-15.08.0
>=kde-apps/kdebase-menu-icons-15.08.0
>=kde-apps/renamedlg-plugins-15.08.0
>=kde-apps/ktraderclient-15.08.0
>=kde-apps/knetattach-15.08.0
>=kde-apps/kdontchangethehostname-15.08.0
>=kde-apps/kmimetypefinder-15.08.0
>=kde-apps/kfile-15.08.0
>=kde-apps/kstart-15.08.0
>=kde-apps/kiconfinder-15.08.0
>=kde-apps/kdebase-menu-15.08.0
>=kde-apps/attica-15.08.0
>=kde-apps/ktimezoned-15.08.0
>=kde-apps/keditfiletype-15.08.0
>=kde-apps/kdebugdialog-15.08.0
>=kde-apps/kglobalaccel-15.08.0
>=kde-apps/keditbookmarks-15.08.0
>=kde-apps/kfind-15.08.0
>=kde-apps/kdepasswd-15.08.0
>=kde-apps/plasma-apps-15.08.0
>=kde-apps/kcontrol-15.08.0
>=kde-apps/konqueror-15.08.0
>=kde-apps/nsplugins-15.08.0
>=kde-apps/konq-plugins-15.08.0
>=kde-apps/drkonqi-15.08.0
>=kde-apps/kwalletd-15.08.0
>=kde-apps/kdebase-kioslaves-15.08.0
>=kde-apps/kate-15.08.0
>=kde-apps/konsole-15.08.0

_________________
abe
Back to top
View user's profile Send private message
as.gentoo
Guru
Guru


Joined: 07 Aug 2004
Posts: 318

PostPosted: Thu Oct 01, 2015 2:47 pm    Post subject: Reply with quote

Thanks for the list!

:roll: I hoped that there would be an easy solution like you can say I want python-3.2 and not -3.3 by setting PYTHON_TARGETS.

It's sad that it is known that plasma4 and -5 do not work together and the user has to consult the forum for a rather complicate "solution" ... no, it's a rather complicate workaround - just to make emerge --update @world start compiling.
Why isn't there a news entry telling the user what to expect / what to do? Anyhow, I complained about another problem connected with KDE4 and 5 - asking for a news entry - already.
Back to top
View user's profile Send private message
bec
Apprentice
Apprentice


Joined: 30 Sep 2004
Posts: 218
Location: Cali - Colombia

PostPosted: Thu Oct 01, 2015 4:07 pm    Post subject: Reply with quote

I think the ideal is that kde 5 applications progressively replace kde 4 ones (almost considered end of life by kde developers).

Gentoo developers are trying to follow this policy. We, users, have two choices:

- replace kde4 apps as they get ported to qt/kde5 by carefully using the minimal useflag on some packages
- mask kde5 apps in order to keep the kde4 ones

Maybe we could add something to the wiki, at least the second. I have no experimented with the first one.
_________________
abe
Back to top
View user's profile Send private message
as.gentoo
Guru
Guru


Joined: 07 Aug 2004
Posts: 318

PostPosted: Thu Oct 01, 2015 5:15 pm    Post subject: Reply with quote

bec wrote:
I think the ideal is that kde 5 applications progressively replace kde 4 ones (almost considered end of life by kde developers).

Gentoo developers are trying to follow this policy. We, users, have two choices:

- replace kde4 apps as they get ported to qt/kde5 by carefully using the minimal useflag on some packages

I read for the first time that the "minimal" use flag serves such purpose.
Code:
$> euses  minimal | grep ^minimal
minimal - Install a very minimal build (disables, for example, plugins, fonts, most drivers, non-critical features)
$> euses  minimal | grep -i kde
$>

Quote:
- mask kde5 apps in order to keep the kde4 ones

I don't address the following questions to you, bec but to the gentoo developers.
Why aren't KDE4 apps relaced automatically (, progressively) from KDE/QT4 to 5 without the users intervention?
If there is no way, is it not worth to mention to the users what they need to do when emerge @world fails because of this?

Quote:
Maybe we could add something to the wiki, at least the second. I have no experimented with the first one.
+1 Good idea!
Back to top
View user's profile Send private message
as.gentoo
Guru
Guru


Joined: 07 Aug 2004
Posts: 318

PostPosted: Thu Oct 01, 2015 5:16 pm    Post subject: Reply with quote

@bec
Thanks for explaining! I know what to do now.
Back to top
View user's profile Send private message
bec
Apprentice
Apprentice


Joined: 30 Sep 2004
Posts: 218
Location: Cali - Colombia

PostPosted: Thu Oct 01, 2015 5:44 pm    Post subject: Reply with quote

I guess is the same situation with other areas in Gentoo: good intentions, but lack of developers, and developers time!
_________________
abe
Back to top
View user's profile Send private message
as.gentoo
Guru
Guru


Joined: 07 Aug 2004
Posts: 318

PostPosted: Sat Oct 03, 2015 10:03 pm    Post subject: Reply with quote

My list is much shorter. How often do you try if the masked packages still block @world?
Code:
>=kde-apps/kmix-15.08.0
>=kde-apps/kde4-l10n-15.08.0
>=kde-plasma/kde-cli-tools-5.4.1
>=kde-frameworks/ki18n-5.13.0
>=kde-plasma/polkit-kde-agent-5.4.1
>=kde-frameworks/kconfigwidgets-5.13.0
>=kde-apps/ksystemlog-15.08.1
>=kde-apps/kgpg-15.08.1
>=kde-frameworks/kcrash-5.13.0
>=kde-frameworks/kiconthemes-5.13.0
>=kde-frameworks/knotifications-5.13.0
>=kde-frameworks/kauth-5.13.0
>=kde-plasma/polkit-kde-agent-5.4.0
Back to top
View user's profile Send private message
bec
Apprentice
Apprentice


Joined: 30 Sep 2004
Posts: 218
Location: Cali - Colombia

PostPosted: Tue Oct 06, 2015 1:50 pm    Post subject: Reply with quote

I checked out like two weeks ago, I have to check again...
_________________
abe
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Installing Gentoo All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum